# translation of ark_plugin.po to Français
# Matthieu Robin <kde@macolu.org>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: ark_plugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-06-19 14:16+0200\n"
"Last-Translator: Matthieu Robin <kde@macolu.org>\n"
"Language-Team: Français <kde-francophone@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: arkplugin.cpp:88
msgid "Compress"
msgstr "Compresser"

#: arkplugin.cpp:94
#, c-format
msgid "Compress as %1"
msgstr "Compresser dans %1"

#: arkplugin.cpp:105
msgid "Compress As"
msgstr "Compresser dans"

#: arkplugin.cpp:109
msgid "Add To"
msgstr "Ajouter à"

#: arkplugin.cpp:119
msgid "Add to Archive..."
msgstr "Ajouter à l'archive..."

#: arkplugin.cpp:127
msgid "Extract"
msgstr "Extraire"

#: arkplugin.cpp:129
msgid "Extract Here"
msgstr "Extraire ici"

#: arkplugin.cpp:137
#, c-format
msgid "Extract to %1"
msgstr "Extraire dans %1"

#: arkplugin.cpp:142
msgid "Extract to Subfolders"
msgstr "Extraire dans les sous-dossiers"

#: arkplugin.cpp:146
msgid "Extract To..."
msgstr "Extraire dans..."
